/* Amendment */
/* 29/11/2017 */

.pdf-download-list .view-filters {display: none;}
#sharePriceDialog .body-paragraph {padding: 0;}
#sharePriceDialog .body-paragraph .container {width: auto;}

#sharePriceDialog .modal-header h4 {color: #000; font-weight: bold;}

#sharePriceDialog .modal-body ul {margin: 0; padding: 0; display: block;}
#sharePriceDialog .modal-body ul li {display: block;}


/* .search-button {display: none !important;} display this after search confirm */

/*.user-logged-in .header-search-form  {display: block;}*/


/*	Search Form 
	-------------------------------------------------------*/
	#search-form {margin-top: 40px;}
	#search-form .search-help-link,
	#search-form .search-advanced {display: none;}
	#search-form .form-item input.form-search {border-color: #000; border-radius: 0; border-top: 0; border-left: 0; box-shadow: none; padding-left: 0;}
	#search-form .form-item button.form-submit {border-radius: 0; background: #000; border-color: #000}

	.path-search .region-content h2 {display: none;}
	.path-search .region-content ol li {font-size: 28px;}
	.path-search .region-content ol li h3 a {font-size: 24px; color: #d14135}
	.path-search .region-content ol li p {display: none;}
	.path-search .region-content ol li h3 + p {font-size: 14px; display: block;}

	.path-search .region-content .pagination {border-radius: 0;}
	.path-search .region-content .pagination > li:first-child > a, 
	.path-search .region-content .pagination > li:first-child > span,
	.path-search .region-content .pagination > li:last-child > a, 
	.path-search .region-content .pagination > li:last-child > span {border-radius: 0;}

	.path-search .region-content .pagination > li > a, 
	.path-search .region-content .pagination > li > span {border-color: #999; color: #333; margin: 0 2px;}

	.path-search .region-content .pagination > li > a:hover, 
	.path-search .region-content .pagination > li > span:hover, 
	.path-search .region-content .pagination > .active > a, 
	.path-search .region-content .pagination > .active > span, 
	.path-search .region-content .pagination > .active > a:hover, 
	.path-search .region-content .pagination > .active > span:hover, 
	.path-search .region-content .pagination > .active > a:focus, 
	.path-search .region-content .pagination > .active > span:focus {color: #fff; background: #d14135; border-color: #d14135}


@media (min-width: 768px) {

	.user-logged-in .search-button {display: block !important;} /* delete this after search confirm */
 
	.header-search-form {
		width: 100%; height: 100%; z-index: 9999;
		position: fixed; top: 0; left: 0; display: none;
	}
	.header-search-form.open {display: block;}
	.header-search-form .search-overlay {
		width: 100%; height: 100%; background: rgba(0,0,0,0.85);
		position: fixed; top: 0; left: 0; display: block;
	}
	.header-search-form #search-block-form {width: 70%; margin: 20% auto 0;}
	.header-search-form #search-block-form input.form-search {
		background: transparent; border-radius: 0; border: 0; box-shadow: none !important;
		height: 40px; padding: 0; border-bottom: 1px solid #fff; 
		font-family: 'Museo Sans 300'; font-weight: 300; font-style: normal; color: #fff; font-size: 24px;
	}
	.header-search-form #search-block-form .form-group {margin-bottom: 0;}
	.header-search-form #search-block-form .input-group-btn {vertical-align: bottom;}
	.header-search-form #search-block-form .input-group-btn button {
		background: transparent; border-radius: 0; border: 0; outline: 0 !important;
		border-bottom: 1px solid #fff; font-size: 22px; height: 40px;
	}

}

@media (max-width: 767px) {

	.search-button {display: none !important;}
	.header-search-form {width: 60%; max-width: 350px; margin: 100px auto 0;}
	.header-search-form #search-block-form input.form-search {
		background: transparent; border-radius: 0; border: 0;
		box-shadow: none; border-bottom: 1px solid #fff; padding-left: 0;
		font-family: 'Museo Sans 300'; font-weight: 300; font-style: normal; color: #fff;
	}
	.header-search-form #search-block-form input.form-search::-webkit-input-placeholder {color: #ddd}
	.header-search-form #search-block-form input.form-search::-moz-input-placeholder {color: #ddd}
	.header-search-form #search-block-form input.form-search::-ms-input-placeholder {color: #ddd}
	.header-search-form #search-block-form button.form-submit {
		border-radius: 0; border: 0; background: transparent;
		border-bottom: 1px solid #fff; margin-top: 1px; padding-right: 5px;
	}

	body:not(.user-logged-in) #search-block-form {display: none;}

}

@media (max-width: 480px) {

	.path-frontpage .column-expand-paragraph .heading {display: none;}
	.path-frontpage .industry-paragraph .industry-content table td:first-child {display: none;}
	.press-releases-landing .view-header {font-size: 24px;}

	.path-search .region-content ol li {font-size: 18px;}
	.path-search .region-content ol li h3 a {font-size: 16px;}

}



